/* Source: pages/certification.html | style block 1 */
#shopify-section-inner-page-partial-overlay-section.inner-page-partial-overlay-section .dt-sc-overlay:before { color: var(--DTPrimaryColor);  color: ;     background: currentcolor;  opacity: 0.7; }    
  #shopify-section-inner-page-partial-overlay-section.inner-page-partial-overlay-section .dt-sc-heading .dt-sc-main-heading { color: var(--DTColor_Heading); color:; } 
  #shopify-section-inner-page-partial-overlay-section.inner-page-partial-overlay-section .dt-sc-heading .dt-sc-sub-heading { color: var(--DTColor_Heading); color:; } 
  #shopify-section-inner-page-partial-overlay-section.inner-page-partial-overlay-section .dt-sc-heading .dt-sc-heading-description { color: var(--DTColor_Body); color:; } 
  #shopify-section-inner-page-partial-overlay-section.inner-page-partial-overlay-section .dt-sc-heading .dt-sc-btn { background: var(--DT_Button_BG_Color); background:; color: var(--DT_Button_Text_Color); color:; }
  #shopify-section-inner-page-partial-overlay-section.inner-page-partial-overlay-section .dt-sc-heading .dt-sc-btn:hover { background: var(--DT_Button_BG_Hover_Color); background:;  color: var(--DT_Button_Text_Hover_Color); color:; }
  #shopify-section-inner-page-partial-overlay-section.inner-page-partial-overlay-section .dt-sc-overlay-style { min-height: 500px; }
  #shopify-section-inner-page-partial-overlay-section.inner-page-partial-overlay-section .dt-sc-overlay-style {
    display: flex;
     position: relative;
    flex-wrap: wrap;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-clip: border-box;
    padding: 0;
    gap: 0;
    overflow: hidden;
    align-self: stretch;
    align-items: flex-start;
  }

  #shopify-section-inner-page-partial-overlay-section.inner-page-partial-overlay-section .dt-sc-overlay-style.content-right { align-items: flex-end;}
  #shopify-section-inner-page-partial-overlay-section.inner-page-partial-overlay-section .dt-sc-overlay-style .dt-sc-overlay-media { width: 100%; height: 100%; position: absolute;}
  #shopify-section-inner-page-partial-overlay-section.inner-page-partial-overlay-section .dt-sc-overlay-style .dt-sc-overlay-media { width: 100%; height: 100%; object-fit: cover; object-position: center; transition: var(--DTBaseTransition);}
  #shopify-section-inner-page-partial-overlay-section.inner-page-partial-overlay-section .dt-sc-overlay-style:hover .dt-sc-overlay-media { transform: scale(1.1, 1.1); -webkit-transform: scale(1.1, 1.1); -moz-transform: scale(1.1, 1.1); -ms-transform: scale(1.1, 1.1);-o-transform: scale(1.1, 1.1);}
  #shopify-section-inner-page-partial-overlay-section.inner-page-partial-overlay-section .dt-sc-partial-overlay-section .dt-sc-overlay-style .dt-sc-overlay-content {
    display: flex;
    flex-wrap: wrap;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    z-index: 1;
    width: 50%;    
    height: 100%;
    min-height: 500px;
    margin: 10px;
    position: relative;
    transition: var(--DTBaseTransition);
      }
  #shopify-section-inner-page-partial-overlay-section.inner-page-partial-overlay-section .dt-sc-overlay-style .dt-sc-overlay-content:before { content: ""; display: block; width: 100%; height: 100%; opacity: 0.7; transition: var(--DTBaseTransition); position: absolute; z-index: -1; }
  #shopify-section-inner-page-partial-overlay-section.inner-page-partial-overlay-section .dt-sc-overlay-style:hover .dt-sc-overlay-content:before { opacity: 0.9; }
  #shopify-section-inner-page-partial-overlay-section.inner-page-partial-overlay-section .dt-sc-overlay-style .dt-sc-overlay-content .dt-sc-overlay-inner { padding: 30px; width: 100%; }
  #shopify-section-inner-page-partial-overlay-section.inner-page-partial-overlay-section .dt-sc-overlay-style .dt-sc-overlay-content *:not(:last-child) { margin: 0 0 10px 0; }
  #shopify-section-inner-page-partial-overlay-section.inner-page-partial-overlay-section .dt-sc-overlay-style .dt-sc-overlay-content .dt-sc-main-title { position: relative; text-transform: inherit; margin-bottom: 15px; }
  #shopify-section-inner-page-partial-overlay-section.inner-page-partial-overlay-section .dt-sc-overlay-style .dt-sc-overlay-content .dt-sc-description { margin: 0 0 40px; }
  #shopify-section-inner-page-partial-overlay-section.inner-page-partial-overlay-section .dt-sc-overlay-style .dt-sc-overlay-content .content-icon {
    display: flex;
    align-items: center;
    position: relative;
    justify-content: center;
    font-size: 30px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    width: 60px;
    background: #fff;
    margin-bottom: 40px;
  }  

  #shopify-section-inner-page-partial-overlay-section.inner-page-partial-overlay-section .dt-sc-overlay-style .dt-sc-overlay-content .price { float: right; padding: 5px 15px; text-align: right;     }
  #shopify-section-inner-page-partial-overlay-section.inner-page-partial-overlay-section .dt-sc-overlay-style .dt-sc-overlay-content:before { color: var(--DTTertiaryColor);  color: ; background: currentcolor; }
  #shopify-section-inner-page-partial-overlay-section.inner-page-partial-overlay-section .dt-sc-overlay-style .dt-sc-main-title { color: var(--DTColor_Heading); color:; }  
  #shopify-section-inner-page-partial-overlay-section.inner-page-partial-overlay-section .dt-sc-overlay-style .dt-sc-description  { color: var(--DTColor_Body); color:; }
  #shopify-section-inner-page-partial-overlay-section.inner-page-partial-overlay-section .dt-sc-overlay-style .dt-sc-overlay-content .price  { background-color: var(--DT_Button_BG_Color);  color: var(--DT_Button_Text_Color); color:; background-color:; }  
  #shopify-section-inner-page-partial-overlay-section.inner-page-partial-overlay-section .dt-sc-overlay-style .dt-sc-overlay-content .content-icon {  color: var(--DT_Button_Text_Color); color:; background-color: var(--DT_Button_BG_Color); background-color:; }
  
  
  
  /* Responsive */
  
  @media (max-width: 1540px) {
    #shopify-section-inner-page-partial-overlay-section.inner-page-partial-overlay-section .dt-sc-partial-overlay-section .dt-sc-overlay-style .dt-sc-overlay-content {
      min-height: px;
    }
  }
  
  @media (max-width: 1199px) {
    
  	#shopify-section-inner-page-partial-overlay-section.inner-page-partial-overlay-section .dt-sc-partial-overlay-section .dt-sc-overlay-style .dt-sc-overlay-content { 
      width: calc(100% - 20px); min-height: 600px;
    }
  
  }
  
  @media (max-width: 767px) {
    #shopify-section-inner-page-partial-overlay-section.inner-page-partial-overlay-section .dt-sc-partial-overlay-section .dt-sc-overlay-style .dt-sc-overlay-content {
      min-height: 650px;
    }
  }

/* Source: pages/certification.html | style block 2 */
#shopify-section-inner-page-list-with-image-section.inner-page-list-with-image-section .dt-sc-overlay:before  {      
    color: var(--DTPrimaryColor); 
    color: #4d8c40;    
    background: currentcolor; 
    opacity: 0.5;
  }  
  
  
  #shopify-section-inner-page-list-with-image-section.inner-page-list-with-image-section .dt-sc-heading .dt-sc-main-heading { color: var(--DTColor_Heading); color:; } 
  #shopify-section-inner-page-list-with-image-section.inner-page-list-with-image-section .dt-sc-heading .dt-sc-sub-heading { color: var(--DTColor_Heading); color:; } 
  #shopify-section-inner-page-list-with-image-section.inner-page-list-with-image-section .dt-sc-heading .dt-sc-heading-description { color: var(--DTColor_Body); color:; } 
  #shopify-section-inner-page-list-with-image-section.inner-page-list-with-image-section .dt-sc-heading .dt-sc-btn { 
    background: var(--DT_Button_BG_Color); 
      background:;
      color: var(--DT_Button_Text_Color); color:; }
  #shopify-section-inner-page-list-with-image-section.inner-page-list-with-image-section .dt-sc-heading .dt-sc-btn:hover { 
    background: var(--DT_Button_BG_Hover_Color); background:; 
      color: var(--DT_Button_Text_Hover_Color); color:; }

  #shopify-section-inner-page-list-with-image-section.inner-page-list-with-image-section .dt-sc-list-with-image-section { align-items: center; }

  #shopify-section-inner-page-list-with-image-section.inner-page-list-with-image-section .dt-sc-list-with-image-wrapper {
    display: flex;
    flex-wrap: wrap;    
    align-items: center;   
    width: 100%;    
    position: relative;
  }

  #shopify-section-inner-page-list-with-image-section.inner-page-list-with-image-section .dt-sc-list-with-image-wrapper .dt-sc-main-title { position: relative; text-transform: inherit;
    margin: 0 0 20px; }

  #shopify-section-inner-page-list-with-image-section.inner-page-list-with-image-section .dt-sc-list-with-image-wrapper .dt-sc-list-with-image-list { padding: 10px 15px; margin: 0; }

  #shopify-section-inner-page-list-with-image-section.inner-page-list-with-image-section .dt-sc-list-with-image-wrapper .dt-sc-list-with-image-list li {   
    padding-left: 30px;
    position: relative;
    text-transform: uppercase;
  }

  #shopify-section-inner-page-list-with-image-section.inner-page-list-with-image-section .dt-sc-list-with-image-wrapper .dt-sc-list-with-image-list li:not(:last-child) { margin-bottom: 20px; }

  #shopify-section-inner-page-list-with-image-section.inner-page-list-with-image-section .dt-sc-list-with-image-wrapper .dt-sc-list-with-image-list li:after {
    content: "\f192";
    font-family: "FontAwesome";
    font-weight: bold;
    left: 0;
    top: 50%;    
    position: absolute;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
  }

  #shopify-section-inner-page-list-with-image-section.inner-page-list-with-image-section .dt-sc-list-with-image-wrapper .dt-sc-main-title {
    color: var(--DTColor_Heading); color:;}  
  #shopify-section-inner-page-list-with-image-section.inner-page-list-with-image-section .dt-sc-list-with-image-wrapper .dt-sc-description  {
    color: var(--DTColor_Body);  color:;}
  #shopify-section-inner-page-list-with-image-section.inner-page-list-with-image-section .dt-sc-list-with-image-wrapper .dt-sc-list-with-image-list li { 
    color: var(--DTColor_Body);  color:;}
  #shopify-section-inner-page-list-with-image-section.inner-page-list-with-image-section .dt-sc-list-with-image-wrapper .dt-sc-list-with-image-list li:after { 
    color: var(--DTPrimaryColor);  color:;}

  /* Responsive */

  @media (min-width: 768px) and (max-width: 1199px) {

    #shopify-section-inner-page-list-with-image-section.inner-page-list-with-image-section .dt-sc-list-with-image-section { grid-template-columns: repeat(2,1fr); }

    #shopify-section-inner-page-list-with-image-section.inner-page-list-with-image-section .dt-sc-list-with-image-wrapper:first-child { grid-column: 1/4; }

  }

/* Source: pages/certification.html | inline style 1 */
.cf-1 {
  margin-top:0px;
  margin-bottom:60px;
  padding-top:0px;
  padding-bottom:0px;
}

/* Source: pages/certification.html | inline style 2 */
.cf-2 {
  margin-top:0px;
  margin-bottom:100px;
  padding-top:0px;
  padding-bottom:0px;
}
